.calendar, .calendar_weekdays, .calendar_content {
  max-width: 300px;
}
.calendar {
  margin: auto;
  font-family: 'FiraSans-Regular';
  font-weight: 400;
}
.calendar_content, .calendar_weekdays, .calendar_header {
  position: relative;
  overflow: hidden;
  margin-bottom: -4px;
}
.calendar_weekdays div {
  display:inline-block;
  vertical-align:top;
}
.calendar_weekdays div, .calendar_content div {
  width: 14.28571%;
  overflow: hidden;
  text-align: center;
  background-color: transparent;
  color: #9d9d9d;
  font-size: 12px;
  text-transform:uppercase;
  padding:2px;
}
.calendar_weekdays {
  font-family: "Montserrat-Bold";
  color: #2b2d30;
  font-size: 14px;
  border-top: solid 1px #f1f5f5;
  border-bottom: solid 1px #f1f5f5;
  margin: 8px 0;
  padding: 5px 0;
}
.calendar_content div {
  border: 1px solid transparent;
  float: left;
  border-radius: 5px !important;
  margin: 6px 0;
}
.calendar_content div:hover {
  border: 1px solid #999;
  cursor: pointer;
}
.calendar_content div.blank {
  padding: 0;
  margin: 0;
}
.calendar_content div.blank:hover {
  border: 1px solid transparent;
  cursor: default;
}
.calendar_content div.past-date {
  font-size: 12px;
  color: #9d9d9d !important;
  color: #d5d5d5;
  cursor: default;
}
.calendar_content div.past-date:hover {
  border: 1px solid transparent;
  cursor: default;
}
.calendar_content div.today {
  font-family: "Montserrat-Light";
  font-weight: bold;
  font-size: 12px;
  color: #fff !important;
  border: 1px solid #528483;
  background:#528483;
  border-radius:5px !important;
}
.calendar_content div.selected {
  background-color: #f0f0f0;
}
.calendar_header {
  width: 100%;
  text-align: center;
}
.calendar_header h2 {
  padding: 2px 10px;
  font-family: "Montserrat-Bold";
  font-size: 17px;
  color: #528483;
  float:left;
  width:68%;
  margin: 0 0 10px;
  background:#cadad9;
  border-radius:5px;
  height:28px;
  line-height:26px;
}
button.switch-month {
  background-color: transparent;
  padding: 0;
  outline: none;
  border: none;
  color: #fff;
  float: left;
  width:11%;
  transition: color .2s;
  background:#528483;
  border-radius:5px;
  height:28px;
  font-size:16px;
}
button.switch-month:hover {
  color: #87b633;
}
.switch-month.switch-right {
  margin-left: 5%;
}
.switch-month.switch-left {
  margin-right: 5%;
}